## pebble-do 1.0.0-1

=== debian/changelog ===
pebble-do (1.0.0-1) stable; urgency=low

  Initial version.

 -- Ainsley Pereira <maemo@pebble.org.uk>  Fri, 15 Oct 2010 10:25:20 +0000
