=== debian/control ===
Source: pebble-do
Section: user/office
Priority: extra
Maintainer: Ainsley Pereira <maemo@pebble.org.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pebble-do
Architecture: all
Depends: python2.5, python-dbus, python2.5-qt4-common, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
Description: A to-do list application for Maemo.
 Features optional due/start dates, projects and tags.
 .
XSBC-Bugtracker: XSBC-Bugtracker: mailto:maemo@pebble.org.uk
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gkDDS85JRV7QAAAABd0
 RVh0U29mdHdhcmUAR0xEUE5HIHZlciAzLjRxhaThAAAACHRwTkdHTEQzAAAAAEqAKR8AAAAEZ0FN
 QQAAsY8L/GEFAAAABmJLR0QA/wD/AP+gvaeTAAADH0lEQVR4nM1ZS5LiMAw1fQuq2LDhAqynF/SW
 C3CbbLgR29mEg3AIDpCxPVFaUfRz4qTblIqEEtJ7jq0XJaEL9ieObmvz4MrYPKAPh8Ngx+NxNcN5
 vGRE4FuBLiFjEgDgPwHYQ4gjIYLn1iUXeIkfnmVu6dB4HIkRAZzsEu2O7MKAywku0e67b7vwflK8
 6/U6mCceSwDPPk7WIqMkRslaZCSpJ94EvBKPXgWWACTresNJRwQgGXxwUuRXM56LQIsS0lkbJWxR
 QjpryM+KN6x9R7wJAW7ztozdNQI0mUBAijcsISMe4MQkPgIzmmjP/viJjv9OHDvBsVs1Hh2T2h+U
 qjEptULVoH5aFRqVUCUedwUyAUk0qFF1XuoH5dPSAe6uQCVApZwzj49muP5jYJ68LgLajE3Ex/Dz
 KLFHsSk+kYC1ZjH4pX7eveImgINYylnLr+QOwEXAUk4AVsuvRLFdBCzlBGC1/EruAIoIWMpZyw/K
 p+cOoHgPSBu0ph8QsPw2rUK41lvxuFt5DfzqOgCC5NWLuZ2gSoAaB54TLKymnv9QAl5b9QpwBDa9
 AiV7QLp7LFFsvAc8PXY1JbZ62FIl9vTEVZXY6mG9SjzcRjt64qpKbPWwpUo8/D/w8aorsdXDYgLc
 5pSsR8b22JTAR2BGE+r3xGlEQuF2u7F2Pp//z2b/1/z92bHx6NikCiWLQPN5BJu/8TnMPFiAPVFa
 hWrqAO6kgACABRIieGSzlVjqYTVFlR7LA2gAS88p+B9XYikeBUvPm6YpvwIlz4W8CsuB52acggcC
 Wjz1ydzr9Yr7JoSvaH+QpfP0++PxyH7pW/NLcXC8NE6nU642u904ZzqPwEe/SfHoYMsoBQUBvxb4
 wdjv97lsAgkOPMSR4o3GnKfTc3rd0FehZHipwDG2oMSjT6fZKwDjKRzP9Uvj/X4Px9zMa7HZYb2h
 WdLr4nih0KR47AsO/I6MNtg1nqRpft7qR8un+JbSekrs0Quvn1d/uPI5IcCRqGWWqnqMAz8hACTW
 IDIHMF0NFCtLgBLZ8qpIS1jCqBKQyGxlHlxuAr/58w9TigMitnbChgAAAABJRU5ErkJggg==
