## pebble-do 1.0.0-2

=== debian/changelog ===
pebble-do (1.0.0-2) stable; urgency=low

  * Fix permission on main.py
  * Include updated icons 

 -- Ainsley Pereira <maemo@pebble.org.uk>  Fri, 15 Oct 2010 14:16:52 +0100
