## pebble-do 1.0.1-2

=== debian/changelog ===
pebble-do (1.0.1-2) stable; urgency=low

  * Fixed changelog/version number typo

 -- Ainsley Pereira <maemo@pebble.org.uk>  Mon, 18 Oct 2010 11:27:24 +0100
