=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: A to-do list application for Maemo.
  Features optional due/start dates, projects and tags.
  .
-XSBC-Bugtracker: XSBC-Bugtracker: mailto:maemo@pebble.org.uk
+XSBC-Bugtracker: mailto:maemo@pebble.org.uk
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gkDDS85JRV7QAAAABd0
  RVh0U29mdHdhcmUAR0xEUE5HIHZlciAzLjRxhaThAAAACHRwTkdHTEQzAAAAAEqAKR8AAAAEZ0FN
