=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pebble-do" install
	mkdir -p "$(CURDIR)/debian/pebble-do/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/pebble-do.png" "$(CURDIR)/debian/pebble-do/usr/share/icons/hicolor/48x48/hildon/pebble-do.png"
	mkdir -p "$(CURDIR)/debian/pebble-do/opt/pebble-do/icons/"
	cp -a "src/opt/pebble-do/icons/dotoday.png" "$(CURDIR)/debian/pebble-do/opt/pebble-do/icons/dotoday.png"
	cp -a "src/opt/pebble-do/icons/edit.png" "$(CURDIR)/debian/pebble-do/opt/pebble-do/icons/edit.png"
	cp -a "src/opt/pebble-do/icons/tagfilter.png" "$(CURDIR)/debian/pebble-do/opt/pebble-do/icons/tagfilter.png"
	cp -a "src/opt/pebble-do/icons/tick.png" "$(CURDIR)/debian/pebble-do/opt/pebble-do/icons/tick.png"
	mkdir -p "$(CURDIR)/debian/pebble-do/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/pebble-do.desktop" "$(CURDIR)/debian/pebble-do/usr/share/applications/hildon/pebble-do.desktop"
	cp -a "src/opt/pebble-do/datastore.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/datastore.py"
	cp -a "src/opt/pebble-do/flowlayout.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/flowlayout.py"
	cp -a "src/opt/pebble-do/itemview.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/itemview.py"
	cp -a "src/opt/pebble-do/main.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/main.py"
	cp -a "src/opt/pebble-do/newitem.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/newitem.py"
	cp -a "src/opt/pebble-do/notify.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/notify.py"
	cp -a "src/opt/pebble-do/projects.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/projects.py"
	cp -a "src/opt/pebble-do/qt_itemdelegate.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/qt_itemdelegate.py"
	cp -a "src/opt/pebble-do/qt_itemmodel.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/qt_itemmodel.py"
	cp -a "src/opt/pebble-do/tagsselect.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/tagsselect.py"
	cp -a "src/opt/pebble-do/ui_edititem.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/ui_edititem.py"
	cp -a "src/opt/pebble-do/ui_itemview.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/ui_itemview.py"
	cp -a "src/opt/pebble-do/ui_mainwindow.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/ui_mainwindow.py"
	cp -a "src/opt/pebble-do/ui_newitem.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/ui_newitem.py"
	cp -a "src/opt/pebble-do/ui_projects.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/ui_projects.py"
	cp -a "src/opt/pebble-do/ui_tagsselect.py" "$(CURDIR)/debian/pebble-do/opt/pebble-do/ui_tagsselect.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
